.cntTopB { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 11px;
	COLOR            : #003366;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 2px; 
	PADDING-RIGHT    : 4px; 
	PADDING-BOTTOM   : 2px; 	 
}

.cntSFldLbl { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 10px;
	COLOR            : #006699;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 2px; 
	PADDING-RIGHT    : 0px; 
	PADDING-BOTTOM   : 2px; 	 
}

.cntFldLbl { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 11px;
	FONT-WEIGHT      : bold;
	COLOR            : #006699;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 2px; 
	PADDING-RIGHT    : 4px; 
	PADDING-BOTTOM   : 0px; 	 
}

.cntFld { 
	FONT-FAMILY      : Arial, Verdana, Helvetica; 
	FONT-SIZE        : 12px;
	COLOR            : #000000;
	BACKGROUND-COLOR : #cadceb;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-RIGHT    : 4px; 
	BORDER           : #366496 1px solid;	 
}

.cntFldOn { 
    FONT-FAMILY      : Arial, Verdana, Helvetica; 
	FONT-SIZE        : 12px;
	COLOR            : #000000;
	BACKGROUND-COLOR : #ffe7a0;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-RIGHT    : 4px; 
	BORDER           : #ff9900 1px solid;
}

TABLE.ListBC TH {
    FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 11px;
	COLOR            : #006699;  
	BACKGROUND-COLOR : #cadceb;
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 6px; 
	PADDING-RIGHT    : 4px; 
	PADDING-BOTTOM   : 2px; 
	BORDER-RIGHT     : #ffffff 1px solid;	 	
}

TABLE.ListBS TH {
    FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 11px;
	COLOR            : #006699;  
	BACKGROUND-COLOR : #cadceb;
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 6px; 
	PADDING-RIGHT    : 4px; 
	PADDING-BOTTOM   : 2px; 
	BORDER-RIGHT     : #ffffff 1px solid;	 	
}

TABLE.ListBS TD {
    FONT-FAMILY      : Arial, Verdana, Helvetica; 
	FONT-SIZE        : 12px; 
	COLOR            : #000000;  
	CLIP             : rect(  ); 
	PADDING-TOP      : 0px; 
	PADDING-RIGHT    : 4px; 
	PADDING-BOTTOM   : 0px; 
	PADDING-LEFT     : 4px;	
	BORDER-RIGHT     : #cadceb 1px solid;
	BORDER-BOTTOM    : #cadceb 1px solid;	
}

TABLE.ListBR TH {
    FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 10px;
	COLOR            : #006699;  
	BACKGROUND-COLOR : #cadceb;
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 6px; 
	PADDING-RIGHT    : 4px; 
	PADDING-BOTTOM   : 2px; 
	BORDER-RIGHT     : #ffffff 1px solid;	 	
}

TABLE.ListBR TD {
    FONT-FAMILY      : Arial, Verdana, Helvetica; 
	FONT-SIZE        : 10px; 
	COLOR            : #000000;  
	CLIP             : rect(  ); 
	PADDING-TOP      : 2px; 
	PADDING-RIGHT    : 4px; 
	PADDING-BOTTOM   : 2px; 
	PADDING-LEFT     : 4px;	
	BORDER-RIGHT     : #cadceb 1px solid;
	BORDER-BOTTOM    : #cadceb 1px solid;	
}

.csBar { 
	BACKGROUND-IMAGE : url(../Images/bg-so-Bar-cs01.gif); 
	HEIGHT           : 21px;
}

.ptBoxBG {
	BACKGROUND-IMAGE : url(../Images/bg-PageTitleBox-cs01.gif);
}

.linksTopB { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 10px;
	FONT-WEIGHT      : bold;
	COLOR            : #003366;  
	CLIP             : rect(  );  
	TEXT-DECORATION  : none;
}

.linksTopB:hover { 
	FONT-FAMILY      : Verdana, Helvetica, Arial, sans-serif;  
	FONT-SIZE        : 10px;
	FONT-WEIGHT      : bold;	
	COLOR            : #d4001a; 
	CLIP             : rect(  ); 
	TEXT-DECORATION  : underline;
}

.linksSubOpt { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 12px;
	COLOR            : #006699;  
	CLIP             : rect(  );  
	TEXT-DECORATION  : none;
}

.linksSubOpt:hover { 
	FONT-FAMILY      : Verdana, Helvetica, Arial, sans-serif;  
	FONT-SIZE        : 12px;	
	COLOR            : #d4001a; 
	CLIP             : rect(  ); 
	TEXT-DECORATION  : none;
}

.linksList { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 11px;
	COLOR            : #006699;
	CLIP             : rect(  );  
	TEXT-DECORATION  : underline;
}

.linksList:hover { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 11px;
	COLOR            : #cc0033;
	CLIP             : rect(  ); 
	TEXT-DECORATION  : none;
}

.btnAction {
    FONT-FAMILY      : Verdana, Helvetica, Arial, sans-serif;  
	FONT-SIZE        : 10px;
	FONT-WEIGHT      : bold;	
	COLOR            : #ffffff;
	BACKGROUND-COLOR : #366496;
	CLIP             : rect(  );
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 1px;
	PADDING-RIGHT    : 4px;
	PADDING-BOTTOM   : 1px;   
	BORDER-LEFT      : #b7cfeb 2px solid;  
	BORDER-TOP       : #cbe3ff 2px solid;	
	BORDER-BOTTOM    : #003366 3px solid; 
	BORDER-RIGHT     : #003366 3px solid;
	CURSOR           : pointer;
}

.btnActionOn {
    FONT-FAMILY      : Verdana, Helvetica, Arial, sans-serif;  
	FONT-SIZE        : 10px;
	FONT-WEIGHT      : bold;	
	COLOR            : #ffe7a0;
	BACKGROUND-COLOR : #366496;
	CLIP             : rect(  );
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 1px;
	PADDING-RIGHT    : 4px;
	PADDING-BOTTOM   : 1px;   
	BORDER-LEFT      : #b7cfeb 2px solid;  
	BORDER-TOP       : #cbe3ff 2px solid;	
	BORDER-BOTTOM    : #003366 3px solid; 
	BORDER-RIGHT     : #003366 3px solid;
	CURSOR           : pointer;
}

#linksMenu A {
    FONT-FAMILY      : Tahoma, sans-serif, Arial; 
	FONT-SIZE        : 80%;
	COLOR            : #006699; 
	CLIP             : rect(  );  
	TEXT-DECORATION  : none;		
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 2px;
	PADDING-RIGHT    : 4px;
	PADDING-BOTTOM   : 2px;
	WIDTH			 : 100%;
	DISPLAY          : block;					
}

#linksMenu A:hover { 
	FONT-FAMILY      : Tahoma, sans-serif, Arial; 
	FONT-SIZE        : 80%;
	COLOR            : #d4001a; 
	BACKGROUND-COLOR : #ffffff;
	CLIP             : rect(  ); 
	TEXT-DECORATION  : none;	
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 2px;
	PADDING-RIGHT    : 4px;
	PADDING-BOTTOM   : 2px;
	WIDTH			 : 100%;
	DISPLAY          : block;	
}

#linksItem A {
    FONT-FAMILY      : Tahoma, sans-serif, Arial; 
	FONT-SIZE        : 80%;
	COLOR            : #006699; 
	CLIP             : rect(  );  
	TEXT-DECORATION  : none;		
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 2px;
	PADDING-RIGHT    : 4px;
	PADDING-BOTTOM   : 2px;
	WIDTH			 : 100%;
	DISPLAY          : block;					
}

#linksItem A:hover { 
	FONT-FAMILY      : Tahoma, sans-serif, Arial; 
	FONT-SIZE        : 80%;
	COLOR            : #000000; 
	BACKGROUND-COLOR : #cadceb;
	CLIP             : rect(  ); 
	TEXT-DECORATION  : none;	
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 2px;
	PADDING-RIGHT    : 4px;
	PADDING-BOTTOM   : 2px;
	WIDTH			 : 100%;
	DISPLAY          : block;	
}

.bgBorders {
    BACKGROUND-COLOR : #a5bed6;
}

.bgHeaders {
    BACKGROUND-COLOR : #cadceb;
}

.borderH {
    BORDER : #cadceb 1px solid;
}
